body {margin: 0 0 0 0;padding: 0 0 0 0;border: 0;color: black;background-color: white;font-family: Arial, Helvetica, sans-serif;}

/*** static side menu setup ***/#SideBar {color: black;background-color: transparent;width: 13em;top: 0;left: 0;padding: 0 0 0 0;position: fixed;}#MenuBox {margin: 15px 0 0 5px;width: 12em;border: 1px solid;}#MenuBox div, h5 {line-height: 145%;font-size: 85%;text-align: center;margin: 0 0 0 0;}.MenuHeader {color: black;font-weight: bold;background: #FFFF99;}#MenuBox a {text-decoration: none;display: block;color: black;background-color: white;font-size: 90%;}#MenuBox a:hover {color: white;background-color: #0033FF;}#MenuFooter {text-align: center;font-size: 75%;}/*** main content area ***/#Main {margin: 0 0 0 13em;padding: 0 1em 0 0;}

#NextMeeting {
padding: 0 1em;
text-align: center;
font-weight: bold;
border: 1px dashed black;
}
#MainFooter {position: relative;font-size: 80%;font-style: italic;
margin: 3em auto;text-align: center;}div.statcounter {display: inline;}

#NORMlink {
margin: 1em auto;
border: 0;
}
/*** headers, links, other text styles, etc. ***/#separator {display: none;}
a {
color: #660000;
}

a:hover {
color: #990000;
}

a:active {
color: #660000;
}
.bold {font-weight: bold;}h1 {text-align: center;}
#NORMheader {display: none;}
.SpacedList li {
margin-bottom: 0.5em;}ul ul {margin-top: 0.5em;}dt {line-height: 2em;font-size: 125%;font-weight: bold;}dd {margin-bottom: 1em;}.centeritalic {text-align: center;font-style: italic;}.smList {font-size: 80%;}.smList li {margin-bottom: 0;}

hr {
width: 85%;
}
/*** Meeting Schedule page ***/#MeetingBox {width: 15em;padding: 0 0 1ex 0;margin: 0 0 1ex 1em;float: right;border: 5px outset #4d4d4d;
background-color: #fff7eb;text-align: center;font-size: 90%;}#MeetingBox h2 {margin: 0 0 1ex 0;border-bottom: 1px solid #cc9966;color: black;background-color: #f7d2ad;font-style: italic;}#SHARE {float: left; margin: 0 1em 1em 0;}/*** Meeting Notes page ***/

#Layout {
width: 41em;
margin: 0 auto;
}
.YearBox {border: ridge;width: 12em;margin: 0 1em 2ex 0;padding: 0 0 5px 0;float: left;}

.Row {
clear: left;
}
.Year, .Month {text-align: center;padding: 0 5px 0 5px;}.Year {font-size: 100%;font-weight: bold;background-color: #FF9999;color: black;margin: 0 0 0 0;}.Month {font-size: 80%;}

/*** Glossary page ***/

#Letters {
text-align: center;
}
/*** Links page ***/#NORM {float: left;margin: 0 10px 10px 0;}#NORMlist {clear: left;}